/* ------------Business Portal Homepage Styles ----------------------------*/
/*  Business Outer Homepage Stylesheet
    This stylesheet contains styles for myGovID logo.
    Fonts and all text are handled in fonts-v2.2
 * ------------------------------------------------------------------------*/

body p {
    padding: 0;
    margin: 0 0 10px 0;
}

hr {
    margin: 45px 0;
    border: solid #D8D8D8;
}

.ul {
    border-spacing: initial;
    margin: 0 0 10px 0;
}
.contentBody ul > li > a {
    margin-right: 0;
}

.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0;
}

/*=== Page Headers ====*/
.page-header, .page-sub-header {
    position: relative;
}

.page-header {
    overflow: hidden;
    color: #333333;
    font-weight: 600;
    padding: 0 0 10px 0px;
    width: 90%;
    line-height: 1.25em;
}
    .page-header h1,
    .page-header h3 {
        margin: 0;
        padding: 0 15px 0 0;
        float: left;
        display: table-cell;
        font-size: 27px;
    }

.page-sub-header {
    margin: 35px 0 10px 0;
    overflow: hidden;
    color: #04545D;
    font-weight: normal;
    border-bottom: 1px solid #000000;
    padding: 0 0 5px 0;
    width: 90%;
}
    .page-sub-header h2, h2.page-sub-header {
        margin: 0;
    }

/*Buttons*/
.btnPrimaryContainer {
    padding: 10px 0;
}

/*Login button*/
#btn-auskey {
    /*Dimension*/
    border: 1px solid #000000;
    font-size: 18px;
    font-weight: 100;
    border-radius: 2px;
    padding: 15px 108px 15px 108px;
    /*Content*/
    color: #FFFFFF;
    background-color: #0E8387;
    border-color: #0E8387;
    font-weight: bold;
    text-decoration: none;
    display: inline-block;
    text-align: center;
}
    #btn-auskey:hover, #btn-auskey > a:hover {
        text-decoration: none;
        background-color: #04545D;
        color: #FFFFFF;
    }

.auskeyLinks > p {
    display: inline;
}
    .auskeyLinks > span {
        display: inline;
    }

/*myGovID button*/
.btnSecondaryContainer {
    /*Dimension*/
    font-size: 20px;
    font-weight: 100;
    border-radius: 2px;
    margin: 20px 0 10px;
    /*Content secondary gs*/
    background: #003333;
    width: 265px;
    height: 70px;
}
    #btn-myGovID {
        font-size: 20px;
        font-weight: 100;
        text-decoration: none;
        color: #ffffff;    
        display: inline-block;
        width: 265px;
        height: 70px;
        text-align: center;
        padding-top: 15px;
        position: relative;
    }
        #btn-myGovID > span {
            position: relative;
            font-weight: 400;
            padding-right: 5px;
            bottom: 15px;
        }
        .btnSecondaryContainer:hover {
            text-decoration: none;
            background-color: #002023;
        }

.myGovIdLogo {
    width: 117px;
    height: 42px;
    background-image: url(../CSS/images/ui_myGovID_thumbLogo.png);
    background-size: 100% 100%;
    display: inline-block;
    position: relative;
}

.betaBanner {
    width: 40px;
    height: 40px;
    border-top: 0px solid transparent;
    border-right: 44px solid #CD2A98;
    border-bottom: 42px solid transparent;
    position: absolute;
    top: 0;
    right: 0;
}

.betaBannerText {
    transform: rotate(45deg);
    position: absolute;
    font-size: 11px;
    font-weight: 400;
    padding-left: 21px;
    padding-top: 2px;
}

/* focus */
.btnPrimaryContainer > a:focus,
.btnSecondaryContainer > a:focus {
    border-color: #00ff00;
    border-radius: 2px;
    outline: 2px #00ff00;
    -webkit-box-shadow: 0 0 0px 2px #00ff00;
    -moz-box-shadow: 0 0 0px 2px #00ff00;
    box-shadow: 0 0 0px 2px #00ff00;
}

/*myGovID button END*/

.myGovIDlinks > ul {
    border-spacing: 0px 10px;
    margin: 0px;
}

.myGovIDlinks > p {
    margin: 0px;
    padding-top: 5px;
}

.contentBody {
    padding: 20px 0px 60px 0px;
    margin: 25px 130px auto 0px;
}

@media only screen and (max-width: 320px) {
    #btn-myGovID { overflow: hidden; }
}

@media only screen and (max-width: 768px) {
    .btnPrimaryContainer > a, .btnSecondaryContainer {
        width: 100%;
    }
    .contentBody {
        margin-right: 15px;
    }
    .page-header, .page-sub-header, a#btn-myGovID {
        width: 100%;
    }
    .mainContainer {
        margin-left: 15px;
    }
}